package cn.iocoder.yudao.module.iot.controller.admin.device.scheduled.core;

public interface Task {

    /**
     * 执行任务
     */
    void execute(Long taskId, String taskParam);

    /**
     * 获取任务类型
     */
    String getTaskType();
}
